Debian Bug report logs - #192679
Please remove xisp

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 9 May 2003 16:19:19 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#192679; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Martin Bialasinski <martinb@debian.org>
Subject: O: xisp -- A user-friendly X interface to pppd/chat.
Date: Sat, 10 May 2003 02:12:01 +1000
Package: wnpp
Severity: normal

The current maintainer of xisp, Martin Bialasinski <martinb@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: xisp
Binary: xisp
Version: 2.6p1-6
Priority: optional
Section: contrib/net
Maintainer: Martin Bialasinski <martinb@debian.org>
Build-Depends: debhelper (>= 1.1.17), xlibs-dev, libforms-dev
Architecture: any
Standards-Version: 3.1.0
Format: 1.0
Directory: pool/contrib/x/xisp
Files: b7d2b1822dd3e114006c39512782acf6 614 xisp_2.6p1-6.dsc
 360438612d1a9e3721ad97645fa7d3cb 260645 xisp_2.6p1.orig.tar.gz
 5e53ab7c0e659e8ca96e06e488af0e09 13406 xisp_2.6p1-6.diff.gz

Package: xisp
Priority: optional
Section: contrib/net
Installed-Size: 549
Maintainer: Martin Bialasinski <martinb@debian.org>
Architecture: i386
Version: 2.6p1-6
Depends: ppp (>=2.2.0f), libc6 (>= 2.2.3-7), libforms0.89, xlibs (>> 4.1.0)
Suggests: menu (>=1.5)
Filename: pool/contrib/x/xisp/xisp_2.6p1-6_i386.deb
Size: 196692
MD5sum: be6732c705ee798548f0326f106ac14b
Description: A user-friendly X interface to pppd/chat.
 The xisp package implements a user-friendly X interface to pppd/chat
 and provides maximum feedback from the dial-in and login phases on a
 browser screen, as well as a manual login terminal window. It also
 provides greater versatility in interrupting a call in progress and in
 general enhances the user's feeling of "what's going on", especially if
 he/she is not all that well acquainted with the intricacies of system
 log files. Xisp also has means to track your phonecosts.
 .
 Author: Dimitrios P. Bouras
 Homepage: http://users.hol.gr/~dbouras/

Justification: NMUs, RC bugs, didn't respond to pings, inactive

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#192679; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Colin Watson <cjwatson@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 192679@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: 192679@bugs.debian.org
Cc: packages@qa.debian.org, Martin Bialasinski <martinb@debian.org>
Subject: Re: Bug#192679: O: xisp -- A user-friendly X interface to pppd/chat.
Date: Tue, 1 Jul 2003 10:53:11 +0100
On Sat, May 10, 2003 at 02:12:01AM +1000, Martin Michlmayr wrote:
> Package: wnpp
> Severity: normal
> 
> The current maintainer of xisp, Martin Bialasinski <martinb@debian.org>,
> is apparently not active anymore.  Therefore, I orphan this package
> now.  If you want to be the new maintainer, please take it -- see
> http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
> instructions how to adopt a package properly.
> 
> Some information about this package:
> 
> Package: xisp
> Binary: xisp
> Version: 2.6p1-6
> Priority: optional
> Section: contrib/net

The only reason that this is in contrib is due to libforms0.89, which
has been removed. Since there's a grave bug open asking for it to be
rebuilt against libforms1, I'm going to make a QA upload soon to change
the maintainer address and move it to main.

-- 
Colin Watson                                  [cjwatson@flatline.org.uk]



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#192679; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #15 received at 192679@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 192679@bugs.debian.org
Subject: orphaned, rc
Date: Mon, 13 Oct 2003 00:02:33 +1000
reassign 192679 ftp.debian.org
retitle 192679 Please remove xisp
thanks

Orphaned > 150 days, RC bug.

-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 192679-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 192679-close@bugs.debian.org
Subject: Bug#192679: fixed
Date: Sun, 12 Oct 2003 13:53:59 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      xisp |    2.7p1-2 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 192679@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ryan Murray (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:18:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.